enabled: true
from: kevin@figureslibres.io
to: kvntssr@gmail.com
mailer:
  engine: smtp
  smtp:
    server: smtp.mailtrap.io
    port: 2525
    encryption: none
    user: 5d9e29d57426c3
    password: a207c1682777ef
  sendmail:
    bin: '/usr/sbin/sendmail -bs'
content_type: text/html
debug: false
